Subject: Re: linux-next: manual merge of the rcu tree with the block tree

From: Jens Axboe <[email-masked]>
Date: Fri, 12 Feb 2021 09:26:28 -0700

On 2/12/21 9:18 AM, Peter Zijlstra wrote:
> On Fri, Feb 12, 2021 at 08:26:56AM -0700, Jens Axboe wrote:
>> But I think I made a mistake in that it should've been sched/smp instead,
>> which would likely get rid of this issue too? I'll rebase it, it's just
>> a single topic branch with just those two patches on top.
> 
> Right, I made tip/sched/smp with just that one patch. That _should_ work
> for you, if not, please let me know.

It does, I just originally fat fingered the pull. All fixed up now!

-- 
Jens Axboe